import sys

def main():

    sys.argv = [
        "streamlit",
        "run",
        "geo_tool.py",
        "--server.port", "8501",
        "--server.address", "127.0.0.1",
        "--server.headless", "true",
        "--browser.gatherUsageStats", "false",
        "--global.developmentMode", "false",
        "--logger.level", "error",
    ]

    from streamlit.web.cli import main as streamlit_main
    streamlit_main()
    pass


if __name__ == "__main__":
    main()
